uuid: 0f5ddc3c-16c2-457e-a7fc-916307e78b5e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: u5MXordtBE3SIs1x4qEUEBUFctQ0jjSn2vbPtgxvXuM
name: 'Email HTML'
format: email_html
weight: 0
filters: {  }
